
#wb_header { background: transparent none repeat scroll left top; height: 444px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 1254px; padding-bottom: 40px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ca7a44e87fb2478fd56c8662d9700140.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1798px; }
.root { width: 992px; height: 1798px; overflow: visible; min-height: 1798px; }
#wb_element_instance384 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance384 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance384, #wb_element_instance384 ul { text-align: right; }
#wb_element_instance384 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance384 li { margin: 10px 0px 10px 0px; }
#wb_element_instance384 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance384 li:hover > a, #wb_element_instance384 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance384 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance385 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance386 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance387 { left: 0px; top: 130px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 374; }
#wb_element_instance388 { left: 60px; top: 10px; min-width: 860px; width: 860px; min-height: 35px; height: 35px; display: block; z-index: 176; }
#wb_element_instance389 { left: 20px; top: 630px; min-width: 960px; width: 960px; min-height: 540px; height: 540px; display: block; z-index: 630; }
#wb_element_instance389 img { width: 960px; height: 540px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance390 { left: 60px; top: 90px; min-width: 890px; width: 890px; min-height: 561px; height: 561px; display: block; z-index: 151; }
#wb_element_instance391 { left: 20px; top: 1180px; min-width: 490px; width: 490px; min-height: 34px; height: 34px; display: block; z-index: 153; }
#wb_element_instance392 { left: 0px; top: 1234px; display: block; z-index: 9000; }
#wb_element_instance393 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance385 p:last-child { margin-bottom: 0; }
#wb_element_instance386 p:last-child { margin-bottom: 0; }
#wb_element_instance387 p:last-child { margin-bottom: 0; }
#wb_element_instance388 p:last-child { margin-bottom: 0; }
#wb_element_instance390 p:last-child { margin-bottom: 0; }
#wb_element_instance391 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
